{
  "AppSettings": {
    "InjectSpecificationDocument": true, //是否开启swagger
    "Urls": "http://0.0.0.0:5566" //监听地址
  },
  "AllowedHosts": "*",
  //友好异常处理
  "FriendlyExceptionSettings": {
    "DefaultErrorMessage": "系统异常，请联系管理员",
    "HideErrorCode": true
  },
  //动态API设备
  "DynamicApiControllerSettings": {
    "DefaultRoutePrefix": "api", //默认路由前缀，string，默认 api
    "DefaultHttpMethod": "POST", //默认请求谓词，string，默认：POST
    "LowercaseRoute": false, //是否采用小写路由，bool 类型，默认 true
    "KeepName": true, //是否保持原有名称不处理，bool，默认 false
    "CamelCaseSeparator": "", //骆驼（驼峰）命名分隔符，string，默认：-
    "AsLowerCamelCase": true, //启用小驼峰命名（首字母小写），默认 false
    "ModelToQuery": true, // 请求将类类型参数转查询参数，bool，默认" false
    "UrlParameterization": true //路由参数采用 [FromQuery] 化，默认 false（[FromRoute] 方式）
  },

  //swagger设置
  "SpecificationDocumentSettings": {
    "DocumentTitle": "平安校园通用后台管理系统",
    "DocExpansionState": "None",
    "GroupOpenApiInfos": []
  },
  "CorsAccessorSettings": {
    "WithExposedHeaders": [
      "access-token",
      "x-access-token",
      "environment"
    ],
    "SignalRSupport": true
  },
  //排除特定配置文件
  "IgnoreConfigurationFiles": [
    "seed_*.json"
  ],
  "AppInfo": {
    "SXAPIURL": "https://api.deepeleph.com",
    "AppKey": "Pep50sPYdY",
    "AppSecret": "36000f41-f13c-458b-a29b-59938359e58e",
    "PoiId": "DEMO00001",
    "TenantCode": "quanjiang",
    "AlarmImg": "alarmImg",
    "PersonImg": "personImg",
    "AttendanceImg": "attendanceImg",
    "RoomCallImg": "roomCallImg",
    "CameraImg": "cameraImg",
    "Python": "D:\\Program Files\\py39\\python.exe"
  },
  //腾讯云短信配置
  "TXSms": {
    "SecretId": "AKIDe7LJ2UfZDafT0OWNxHK7dutb2D7k6B0X",
    "SecretKey": "II2WjgOpzsUqvjGXXGiupUgdNr40g5D4",
    "SmsAppId": "1400681981",
    "SmsSn": "北京泉江科技",
    "VerificationCodeId": "1408635"
  }
}